export default function NotFound() {
    return (
        <div className="flex min-h-screen flex-col items-center justify-center p-6 bg-base-300">
            <h2 className="text-2xl font-bold">Proof of payment not found</h2>
        </div>
    );
}
